package org.springblade.common.enums;

import lombok.Getter;

/**
 * 团购来源枚举类
 */
@Getter
public enum GrouponSourceEnum {
	PLATFORM("平台", 1),
	USER("用户", 2);
	private String name;
	private Integer value;

	GrouponSourceEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
